# Generated by Django 3.0 on 2020-07-15 08:49
from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('episode', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='akaepisode',
            options={'default_permissions': ('view', 'view_detail', 'add', 'change', 'delete', 'import', 'export'), 'managed': settings.IS_MIGRATE,},
        ),
    ]
